<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2673f8d71f0bb3e80abb44924567d5f1">
  <dict>
    <!--2023-11-17 14:33:05.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:24.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
